<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Event management system for Web 3.0</title>
    <meta charset="UTF-8">
    <meta name="description" content="Create new pattern events using programmable assets such as wrap NFT">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="pics/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="pics/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="pics/favicon/favicon-16x16.png">
    <link rel="manifest" href="pics/favicon/site.webmanifest">
    <link rel="mask-icon" href="pics/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="css/styles.min.css">
  </head>
  <body>
    <div class="wrapper">
      <header class="s-header">
        <div class="container"><a class="header__logo scroll-link" href="#intro"><img src="pics/getpass-logo.svg" alt=""></a>
          <div class="header__menu-toggle d-lg-none"><span></span><span></span><span></span></div>
          <div class="header__nav">
            <div class="order-lg-1">
              <ul class="header__menu">
                <li><a class="scroll-link" href="#about" target="_blank">How it works</a></li>
                <li><a class="scroll-link" href="#instructions" target="_blank">Instructions</a></li>
                <li><a class="scroll-link" href="#prices" target="_blank">Prices</a></li>
                <li><a class="scroll-link" href="#contacts" target="_blank">Contacts</a></li>
              </ul>
            </div>
          </div>
          <div class="header__btns"> <a class="btn btn-outline" href="https://app.getpass.is/" target="_blank"> 
              <svg class="green mr-0" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M22 10V6C22 4.89 21.1 4 20 4H4C2.9 4 2.01 4.89 2.01 6V10C3.11 10 4 10.9 4 12C4 13.1 3.11 14 2 14V18C2 19.1 2.9 20 4 20H20C21.1 20 22 19.1 22 18V14C20.9 14 20 13.1 20 12C20 10.9 20.9 10 22 10ZM20 8.54C18.81 9.23 18 10.53 18 12C18 13.47 18.81 14.77 20 15.46V18H4V15.46C5.19 14.77 6 13.47 6 12C6 10.52 5.2 9.23 4.01 8.54L4 6H20V8.54ZM13 15H11V17H13V15ZM11 11H13V13H11V11ZM13 7H11V9H13V7Z"></path>
              </svg><span>Create event</span></a><a class="btn" href="https://getpass.is/login/" target="_blank"> <img src="pics/i-login.svg" alt="#"><span>Login</span></a></div>
        </div>
      </header>
      <main class="s-main">
        <section class="sec-intro" id="intro">
          <div class="bg-gradient"></div><img class="img-bg" src="pics/bg/bg-intro.svg" alt="">
          <div class="container">
            <div class="row"> 
              <div class="col-lg-4 offset-lg-1 order-lg-2">
                <h1 class="d-lg-none"><span class="text-grad">NFT 2.0</span><br> For any event</h1>
                <div class="intro__img">
                  <div class="row"> 
                    <div class="col col-3 col-lg-6">
                      <div class="intro__card intro__card-1">
                        <div class="inner"><img class="placeholer" src="pics/intro/placeholder.png" alt="">
                          <div class="front"><img src="pics/intro/1.svg" alt=""></div>
                          <div class="back"><img src="pics/intro/back.svg" alt=""></div>
                        </div>
                      </div>
                    </div>
                    <div class="col col-3 col-lg-6">
                      <div class="intro__card intro__card-2">
                        <div class="inner"><img class="placeholer" src="pics/intro/placeholder.png" alt="">
                          <div class="front"><img src="pics/intro/2.svg" alt=""></div>
                          <div class="back"><img src="pics/intro/back.svg" alt=""></div>
                        </div>
                      </div>
                    </div>
                    <div class="col col-3 col-lg-6">
                      <div class="intro__card intro__card-3">
                        <div class="inner"><img class="placeholer" src="pics/intro/placeholder.png" alt="">
                          <div class="front"><img src="pics/intro/3.svg" alt=""></div>
                          <div class="back"><img src="pics/intro/back.svg" alt=""></div>
                        </div>
                      </div>
                    </div>
                    <div class="col col-3 col-lg-6">
                      <div class="intro__card intro__card-4">
                        <div class="inner"><img class="placeholer" src="pics/intro/placeholder.png" alt="">
                          <div class="front"><img src="pics/intro/4.svg" alt=""></div>
                          <div class="back"><img src="pics/intro/back.svg" alt=""></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-7 order-lg-1">   
                <div class="intro__text">
                  <h1 class="d-none d-lg-block"><span class="text-grad">NFT 2.0</span><br> For any event</h1>
                  <ul class="pass-type__list d-none d-lg-flex">
                    <li> 
                      <div class="item">Tickets </div>
                    </li>
                    <li> 
                      <div class="item">Accesses </div>
                    </li>
                    <li> 
                      <div class="item">Gifts </div>
                    </li>
                    <li> 
                      <div class="item">Certificates </div>
                    </li>
                  </ul>
                  <p>Create tickets in just a few clicks with our service. We cater to events of any size, from a meetup to a large conference. Surprise your guests and speakers by including gifts inside the ticket, such as coins, tokens, or even NFTs. Additionally, you can use the tickets as discount coupons or loyalty cards, and evaluate the level of audience engagement.</p>
                  <p>Disclaimer: The service is in open beta testing, so it is provided in 'as is' format.</p>
                  <div class="btns"><a class="btn" href="https://getpass.is/login/" target="_blank">Create event</a></div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <div class="divider left"></div>
        <section class="sec-about" id="about"><img class="img-bg" src="pics/bg/bg-about-grad.svg" alt="">
          <div class="bg-gradient"></div>
          <div class="container">
            <div class="about__steps">
              <h2>How it works</h2>
              <div class="swiper swiper-steps">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <div class="about__step"> <a class="sec-about__link" href="https://getpass.is/login/" target="_blank">
                        <div class="inner"><img class="img-step" src="pics/steps/step-1.svg" alt="">
                          <div class="title">Create an event</div>
                        </div><img class="img-arrow" src="pics/steps/step-arrow.svg" alt=""></a></div>
                  </div>
                  <div class="swiper-slide">
                    <div class="about__step"> <a class="sec-about__link" href="https://appv1.envelop.is/mint/" target="_blank">
                        <div class="inner"><img class="img-step" src="pics/steps/step-2.svg" alt="">
                          <div class="title">Mint NFTs</div>
                        </div><img class="img-arrow" src="pics/steps/step-arrow.svg" alt=""></a></div>
                  </div>
                  <div class="swiper-slide">
                    <div class="about__step"><a class="sec-about__link" href="https://appv1.envelop.is/saft" target="_blank"> 
                        <div class="inner"><img class="img-step" src="pics/steps/step-3.svg" alt="">
                          <div class="title">Add e-gifts</div>
                        </div><img class="img-arrow" src="pics/steps/step-arrow.svg" alt=""></a></div>
                  </div>
                  <div class="swiper-slide">
                    <div class="about__step"><a class="sec-about__link" href="#" target="_blank" rel="nofollow"> 
                        <div class="inner"><img class="img-step" src="pics/steps/step-4.svg" alt="">
                          <div class="title">Open a showcase</div>
                        </div><img class="img-arrow" src="pics/steps/step-arrow.svg" alt=""></a></div>
                  </div>
                  <div class="swiper-slide">
                    <div class="about__step"> <a class="sec-about__link" href="https://getpass.is/login/" target="_blank">   
                        <div class="inner"><img class="img-step" src="pics/steps/step-5.svg" alt="">
                          <div class="title">Manage Tickets </div>
                        </div></a></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="about__text">         
              <div class="row"> 
                <div class="col-lg-6"> 
                  <h2 class="text-grad">Our platform is capable of handling events</h2>
                  <div class="h2_sub">of any complexity, duration, and workload, allowing individuals to organize everything from small meetups to full-scale multi-day conferences and exhibitions</div>
                </div>
                <div class="col-lg-5">
                  <div class="title">You can:</div>
                  <ol type="a"> 
                    <li>Create an event <a class="link" href="https://getpass.is/login/" target="_blank">page</a></li>
                    <li>Develop a profile for any speaker</li>
                    <li>Describe the event schedule</li>
                    <li>Add any content (text, audio, video, etc.)</li>
                    <li>Communicate with visitors via email/Telegram</li>
                    <li>Authorize visitors with NFT/wNFT tickets</li>
                    <li>Give them digital gifts such as tokens and coins</li>
                    <li>And this is not all... <a class="link" href="https://getpass.is/login/" target="_blank">try it out</a>!</li>
                  </ol>
                  <p class="title">In addition:</p>
                  <ol type="a"> 
                    <li>We&nbsp;are ready to&nbsp;provide you with a&nbsp;manager to&nbsp;help automate the service and help with the initial setup.</li>
                    <li>Or&nbsp;even tweak the service to&nbsp;match your requirements.</li>
                    <li>Refine the schedule</li>
                    <li>Get in touch with your contacts</li>
                    <li>In general, it will do everything (not for free, of course) to ensure the success of your <a class="link" href="https://getpass.is/login/" target="_blank">event</a>!</li>
                  </ol><a class="scroll-link btn btn-outline" href="#instructions"> Let’s  start!</a>
                </div>
              </div>
            </div>
          </div>
        </section>
        <div class="divider right d-lg-none"></div>
        <section class="sec-instructions" id="instructions">
          <div class="container"> 
            <div class="row"> 
              <div class="col-12 col-xl-10 offset-xl-1">
                <div class="instructions__wrap"> 
                  <!--svg(width='100%' height='100%' preserveAspectRatio="none" viewBox='0 0 1238 866' fill='none' xmlns='http://www.w3.org/2000/svg').img-linepath(opacity='0.2' d='M902 1H1165C1204.76 1 1237 33.2355 1237 73V362C1237 401.764 1204.76 434 1165 434H73C33.2355 434 1 466.236 1 506V793C1 832.765 33.2355 865 73 865H894' stroke='#51EEDA' stroke-width='2')
                  -->
                  <svg class="img-line" width="100%" height="100%" viewBox="0 0 1238 917" preserveAspectRatio="none" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path opacity="0.2" d="M902 52H1165C1204.76 52 1237 84.2355 1237 124V413C1237 452.764 1204.76 485 1165 485H73C33.2355 485 1 517.236 1 557V844C1 883.765 33.2355 916 73 916H894" stroke="#51EEDA" stroke-width="2" id="line-path"></path>
                    <g filter="url(#filter0_dd_2747_5864)" id="line-dot">
                      <circle cx="906.5" cy="51.5" r="11.5" fill="url(#paint0_radial_2747_5864)"></circle>
                    </g>
                    <defs>
                      <filter id="filter0_dd_2747_5864" x="855" y="0" width="103" height="103" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
                        <feflood flood-opacity="0" result="BackgroundImageFix"></feflood>
                        <fecolormatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"></fecolormatrix>
                        <feoffset></feoffset>
                        <fegaussianblur stdDeviation="5"></fegaussianblur>
                        <fecomposite in2="hardAlpha" operator="out"></fecomposite>
                        <fecolormatrix type="matrix" values="0 0 0 0 0.574674 0 0 0 0 1 0 0 0 0 0.851136 0 0 0 1 0"></fecolormatrix>
                        <feblend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2747_5864"></feblend>
                        <fecolormatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"></fecolormatrix>
                        <feoffset></feoffset>
                        <fegaussianblur stdDeviation="20"></fegaussianblur>
                        <fecomposite in2="hardAlpha" operator="out"></fecomposite>
                        <fecolormatrix type="matrix" values="0 0 0 0 0.290196 0 0 0 0 0.996078 0 0 0 0 0.74902 0 0 0 1 0"></fecolormatrix>
                        <feblend mode="normal" in2="effect1_dropShadow_2747_5864" result="effect2_dropShadow_2747_5864"></feblend>
                        <feblend mode="normal" in="SourceGraphic" in2="effect2_dropShadow_2747_5864" result="shape"></feblend>
                      </filter>
                      <radialgradient id="paint0_radial_2747_5864" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(906.5 51.5) rotate(90) scale(11.5)">
                        <stop stop-color="#C7FFEB"></stop>
                      </radialgradient>
                    </defs>
                  </svg>
                  <div class="row">
                    <div class="col-12 col-md-6 order-1 pr-md-4 pr-xl-5">
                      <h2 class="text-grad mt-md-5">Your roadmap<br class="d-none d-lg-block" /> with links  and&nbsp;<br class="d-none d-lg-block"/>video instructions</h2>
                    </div>
                    <div class="col-12 col-md-6 order-2 pl-md-4 pl-xl-5">
                      <div class="instructions__item instructions__item-1"> 
                        <div class="num">1</div>
                        <div class="title">Create an&nbsp;event. Add speakers, members, and sponsors. Send notifications and manage your event</div>
                        <div class="btns"> <a class="btn btn-outline" href="https://getpass.is/add-organizer/">Request access</a><a class="btn-video" href="#" data-tippy-content="Video instruction  how to create an&amp;nbsp;event">
                            <svg width="55" height="55" viewBox="0 0 55 55" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="27.5" cy="27.5" r="27.5" fill="white" fill-opacity="0.05"></circle>
                              <circle cx="27.5" cy="27.5" r="27" stroke="white" stroke-opacity="0.3"></circle>
                              <path d="M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z"></path>
                            </svg></a></div>
                      </div>
                    </div>
                    <div class="col-12 col-md-6 order-3 order-md-4 pl-md-4 pl-xl-5">
                      <div class="instructions__item instructions__item-2"> 
                        <div class="num">2</div>
                        <div class="title">Produce the&nbsp;required number of&nbsp;NFT tickets</div>
                        <div class="btns"> <a class="btn btn-outline" href="https://appv1.envelop.is/mint/" target="_blank">Mint NFTs</a><a class="btn-video" href="https://youtu.be/VXtkqNATxjE" data-tippy-content="Video instruction  how to mint NFTs">
                            <svg width="55" height="55" viewBox="0 0 55 55" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="27.5" cy="27.5" r="27.5" fill="white" fill-opacity="0.05"></circle>
                              <circle cx="27.5" cy="27.5" r="27" stroke="white" stroke-opacity="0.3"></circle>
                              <path d="M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z"></path>
                            </svg></a></div>
                      </div>
                    </div>
                    <div class="col-12 col-md-6 order-4 order-md-3 pr-md-4 pr-xl-5">
                      <div class="instructions__item instructions__item-3"> 
                        <div class="num">3</div>
                        <div class="title">Add digital gifts<small> * Optional</small></div>
                        <div class="btns"> <a class="btn btn-outline" href="https://app.envelop.is/#/saft" target="_blank">Use SAFT</a><a class="btn-video" href="https://youtu.be/C6HBLzW7crs" data-tippy-content="Video instruction how to use SAFT">
                            <svg width="55" height="55" viewBox="0 0 55 55" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="27.5" cy="27.5" r="27.5" fill="white" fill-opacity="0.05"></circle>
                              <circle cx="27.5" cy="27.5" r="27" stroke="white" stroke-opacity="0.3"></circle>
                              <path d="M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z"></path>
                            </svg></a></div>
                      </div>
                    </div>
                    <div class="col-12 col-md-6 order-5 pr-md-4 pr-xl-5 mb-md-0">
                      <div class="instructions__item instructions__item-4">
                        <div class="num">4</div>
                        <div class="title">Put up&nbsp;for sale and/or free distribution</div>
                        <div class="btns"> <a class="btn btn-outline" href="https://appv1.envelop.is/" target="_blank">Create a showcase</a><a class="btn-video" href="#" data-tippy-content="Video instruction how to create a&amp;nbsp;showcase">
                            <svg width="55" height="55" viewBox="0 0 55 55" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="27.5" cy="27.5" r="27.5" fill="white" fill-opacity="0.05"></circle>
                              <circle cx="27.5" cy="27.5" r="27" stroke="white" stroke-opacity="0.3"></circle>
                              <path d="M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z"></path>
                            </svg></a></div>
                      </div>
                    </div>
                    <div class="col-12 col-md-6 order-6 pl-md-4 pl-xl-5 mb-md-0">
                      <div class="instructions__item instructions__item-5">
                        <div class="num">5</div>
                        <div class="title">Check and redeem tickets, give digital gifts, etc.</div>
                        <div class="btns"> <a class="btn btn-outline" href="https://getpass.is/add-organizer/">Manage your tickets</a><a class="btn-video" href="#" data-tippy-content="Video instruction how to manage your tickets">
                            <svg width="55" height="55" viewBox="0 0 55 55" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="27.5" cy="27.5" r="27.5" fill="white" fill-opacity="0.05"></circle>
                              <circle cx="27.5" cy="27.5" r="27" stroke="white" stroke-opacity="0.3"></circle>
                              <path d="M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z"></path>
                            </svg></a></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <div class="divider right"></div>
        <section class="sec-prices" id="prices">
          <div class="container">
            <div class="h2-row">
              <div class="col-h">
                <h2>Prices </h2>
              </div>
              <div class="prices__toggle"> 
                <div>in</div>
                <label class="prices__item">
                  <input type="radio" name="price" value="dai" checked><span class="label"> <img src="pics/token/dai.svg" alt="DAI"><span>DAI</span></span>
                </label>
                <label class="prices__item">
                  <input type="radio" name="price" value="niftsy"><span class="label"> <img src="pics/token/niftsy.svg" alt="NIFTSY"><span>NIFTSY </span><i>20% OFF</i></span>
                </label>
              </div>
            </div>
            <ul class="price__nav">
              <li>
                <button class="btn btn-plan" data-plan-name="pr-basic">Basic</button>
              </li>
              <li>
                <button class="btn btn-plan active" data-plan-name="pr-pro"> PRO</button>
              </li>
              <li>
                <button class="btn btn-plan" data-plan-name="pr-vip">VIP 👑</button>
              </li>
            </ul>
            <div class="prices__vars">
              <div class="prices__vars-titles">
                <div class="header"></div>
                <div class="content"> 
                  <div class="content-cell">Organizer</div>
                  <div class="content-cell">Events limit</div>
                  <div class="content-cell">Content limit</div>
                  <div class="content-cell">Max space</div>
                  <div class="content-cell">Sponsored content</div>
                  <div class="content-cell">AI generated images</div>
                </div>
              </div>
              <div class="prices__var order-lg-1 pr-basic">
                <div class="header">Basic</div>
                <div class="content"> 
                  <div class="content-cell"> <span class="title">Organizer</span>Premoderation</div>
                  <div class="content-cell"> <span class="title">Events limit</span>5</div>
                  <div class="content-cell"> <span class="title">Content limit</span>100</div>
                  <div class="content-cell"> <span class="title">Max space</span>100 Mb</div>
                  <div class="content-cell"><span class="title">Sponsored content</span><span class="text-muted">—</span></div>
                  <div class="content-cell"><span class="title">AI generated images</span><span class="text-muted">—</span></div>
                </div>
                <div class="old-price"> </div>
                <div>   
                  <button class="btn btn-outline">Use for free</button>
                </div>
              </div>
              <div class="prices__var order-lg-3 pr-vip">
                <div class="header">VIP 👑</div>
                <div class="content"> 
                  <div class="content-cell"> <span class="title">Organizer</span><span class="text-grad">✔</span></div>
                  <div class="content-cell"> <span class="title">Events limit</span>Unlimited</div>
                  <div class="content-cell"> <span class="title">Content limit</span>Unlimited</div>
                  <div class="content-cell"> <span class="title">Max space</span>10,000 Mb</div>
                  <div class="content-cell"><span class="title">Sponsored content</span><span class="text-grad"> ✔</span></div>
                  <div class="content-cell"><span class="title">AI generated images</span>100 per month</div>
                </div>
                <div class="old-price"> <span>0.005 DAI</span></div>
                <div>    
                  <button class="btn btn-outline">Buy for 0.002 DAI</button>
                </div>
              </div>
              <div class="prices__var pr-pro with-extra with-outline active order-lg-2"> 
                <div class="header">PRO</div>
                <div class="extra">Community choice</div>
                <div class="content"> 
                  <div class="content-cell"> <span class="title">Organizer</span>Postmoderation</div>
                  <div class="content-cell"> <span class="title">Events limit</span>20</div>
                  <div class="content-cell"> <span class="title">Content limit</span>1000</div>
                  <div class="content-cell"> <span class="title">Max space</span>1,000 Mb</div>
                  <div class="content-cell"><span class="title">Sponsored content</span><span class="text-muted">—</span></div>
                  <div class="content-cell"><span class="title">AI generated images</span>10 per month</div>
                </div>
                <div class="old-price"> <span>0.005 DAI</span></div>
                <div>   
                  <button class="btn btn-outline">Buy for 0.002 DAI</button>
                </div>
              </div>
            </div>
          </div>
        </section>
        <div class="divider left"></div>
        <section class="sec-contacts" id="contacts"><img class="img-bg" src="pics/bg/bg-lg-right-2.svg" alt="">
          <div class="bg-gradient"></div>
          <div class="container">
            <div class="row">
              <div class="col-lg-9 col-xl-10">
                <h2>Let’s make something <span class="text-grad">awesome</span> together!</h2>
                <p> <a class="btn" href="mailto:info@envelop.is">info@envelop.is</a></p>
              </div>
            </div>
            <div class="contacts__socials">
              <ul class="socials">
                <li><a href="https://t.me/envelop_en" target="_blank" title="Telegram"><img src="pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
                <li><a href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn"><img src="pics/socials/in.svg" alt="NIFTSY is token"></a></li>
                <li><a href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)"><img src="pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)"></a></li>
                <li><a href="https://t.me/envelop_rus" target="_blank" title="Telegram (Russia)"><img src="pics/socials/telegram.svg" alt="ENVELOP telegram group (Russia)"></a></li>
                <li><a href="https://envelop.medium.com/" target="_blank" title="Medium"><img src="pics/socials/m.svg" alt="Blog about Web 3.0"></a></li>
                <li><a href="https://github.com/niftsy/niftsysmarts" target="_blank" title="Github"><img src="pics/socials/github.svg" alt="Github of our NFT project"></a></li>
                <li><a href="https://www.youtube.com/@envelop?sub_confirmation=1" target="_blank" title="YouTube"><img src="pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel"></a></li>
                <li><a href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok"><img src="pics/socials/tiktok.svg" alt="ENVELOP TikTok Channel"></a></li>
                <li><a href="https://instagram.com/envelop.project" target="_blank" title="Instagram"><img src="pics/socials/insta.svg" alt="Instagram envelop.project"></a></li>
                <li><a href="https://twitter.com/Envelop_project" target="_blank" title="Twitter"><img src="pics/socials/twitter.svg" alt="Our twitter"></a></li>
                <li><a href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord"><img src="pics/socials/discord.svg" alt="ENVELOP Discord group"></a></li>
                <li><a href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)"><img src="pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)"></a></li>
                <li><a href="https://www.facebook.com/profile.php?id=100089484795648" target="_blank" title="Facebook"><img src="pics/socials/facebook.svg" alt="ENVELOP Facebook"></a></li>
              </ul>
            </div>
          </div>
        </section>
      </main>
      <footer class="s-footer">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-4 col-lg-3 order-1">
              <div class="s-logo"><img src="pics/getpass-logo.svg" alt=""></div>
            </div>
            <div class="col-12 col-lg-6 order-3 order-lg-2">
              <div class="links">Connect with us • <a href="mailto:info@envelop.is">info@envelop.is</a> • <a href="https://github.com/niftsy/niftsysmarts" target="_blank">Github</a> • <a href="https://docs.envelop.is" target="_blank">Documents</a></div>
            </div>
            <div class="col-8 col-lg-3 order-2 order-lg-3"></div>
          </div>
        </div>
      </footer>
    </div>
    <div class="sec-cookie" style="display: none;">
      <div class="container">
        <div class="row align-items-lg-center">
          <div class="col-12 col-lg-10">
            <div class="h3">Cookies</div>
            <p>During each visit to&nbsp;the DAO&rsquo;s website, some data related to&nbsp;the Client&rsquo;s behaviour on&nbsp;the DAO&rsquo;s website, such as&nbsp;location, menu choices and similar, is&nbsp;passively collected and stored using special cookies.</p>
            <p>The DAO&rsquo;s websites use cookies, both proprietary and third party cookies, such as&nbsp;Google Analytics and/or Yandex.Metrika, as&nbsp;a&nbsp;means of&nbsp;collecting data about a&nbsp;particular view of&nbsp;pages and sections of&nbsp;the DAO&rsquo;s website by&nbsp;the Client.</p>
            <p>A&nbsp;cookie is&nbsp;a&nbsp;small text file sent by&nbsp;the Client&rsquo;s browser, through which the Client visited the DAO&rsquo;s website. It&nbsp;helps the DAO&rsquo;s automated web site tools to&nbsp;remember information about the visit, including the preferred language and other settings provided by&nbsp;the Client. Without personalized information, you can access the DAO&rsquo;s website without cookies. Restrictions related to&nbsp;the necessary use of&nbsp;cookies may apply to&nbsp;areas of&nbsp;the DAO&rsquo;s website limited by&nbsp;the Client&rsquo;s login-password binding that require authorization on&nbsp;the DAO&rsquo;s website.</p>
          </div>
          <div class="col-12 col-lg-2">
            <button class="btn" id="cookie_agree">Ok</button>
          </div>
        </div>
      </div>
    </div>
    <!-- GSAP library-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.4/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.4/ScrollTrigger.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.4/MotionPathPlugin.min.js"></script>
    <!-- Tooltips-->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <script src="https://unpkg.com/tippy.js@6"></script>
    <!-- local js-->
    <script src="js/scripts.bundle.js"></script>
  </body>
</html>